Subject: Wishlist: Tell grep to stop when a line matches something else.

From: [email-masked]
Date: Sat, 13 May 2017 01:10:52 -0400

Hello.

I wish I could tell grep to stop searching in a file when it gets to a 
line matching something else. So if grep is searching a file for 'foo' 
then finds a line matching 'bar', stop searching for 'foo'. It would 
help me out a lot when searching for things in my perl modules where I 
do not want my perl pod searched.

LA